Package org.eclipse.ecf.provider.filetransfer.util

# Class JREProxyHelper

java.lang.Object
org.eclipse.ecf.provider.filetransfer.util.JREProxyHelper

public class JREProxyHelper extends Object
Helper class for setting the JRE proxy value (http and socks).

## Constructor Summary

Constructors
Constructor
Description
`JREProxyHelper()`

## Method Summary

Modifier and Type
Method
Description
`void`
`dispose()`
`void`
`setupProxy(Proxy proxy2)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### JREProxyHelper

public JREProxyHelper()

## Method Details

### setupProxy

public void setupProxy(Proxy proxy2)

### dispose

public void dispose()